{
  "id": "6873249e-8959-4752-882f-f94531355f7d",
  "customName": "",
  "author": "",
  "imagePath": "BelleSuperBigBreasts\\BelleSuperBigBreasts\\preview.jpg",
  "characterSkinOverride": "default_belle",
  "description": "",
  "dateAdded": "2026/4/29 17:15:15"
}